<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        h1{
            text-align: center;
            margin-top: 120px;
            cursor: pointer;
        }

    </style>
</head>
<body>
    <h1>Attention au départ</h1>
    <script src="interval.js"></script>
</body>
</html>